body, font, td
  {
   font-size: 12px;
   font-family: Verdana, Arial, Helvetica, sans-serif;
   color: #ffffff;
   text-decoration: none;
  }
.large
  {
   font-size: 13px;
   font-family: Verdana, Arial, Helvetica, sans-serif;
   color: #ffffff;
  }
.largebold
  {
   font-size: 13px;
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-weight: bold;
   color: #ffffff;
  }
.largeshit
  {
   font-size: 22px;
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-weight: bold;
   color: #ffffff;
  }
.small
  {
   font-size: 10px;
   font-family: Verdana, Arial, Helvetica, sans-serif;
   color: #ffffff;
  }
.smallbold
  {
   font-size: 10px;
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-weight: bold;
   color: #ffffff;
  }
.bold
  {
   font-size: 12px;
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-weight: bold;
   color: #ffffff;
  }
.italic
  {
   font-size: 12px;
   font-family: Verdana, Arial, Helvetica, sans-serif;
   color: #ffffff;
   font-style: italic;
  }
.color1
  {
   font-size: 12px;
   font-family: Verdana, Arial, Helvetica, sans-serif;
   color: #F63317;
  }
.color1small
  {
   font-size: 10px;
   font-family: Verdana, Arial, Helvetica, sans-serif;
   color: #F63317;
  }
.color1bold
  {
   font-size: 12px;
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-weight: bold;
   color: #F63317;
  }
.color2
  {
   font-size: 12px;
   font-family: Verdana, Arial, Helvetica, sans-serif;
   color: #ffffff;
  }
.color2small
  {
   font-size: 10px;
   font-family: Verdana, Arial, Helvetica, sans-serif;
   color: #ffffff;
  }
.color2bold
  {
   font-size: 12px;
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-weight: bold;
   color: #ffffff;
  }.largetitle {
   font-size: 24px;
   font-family: Georgia, "Times New Roman", Times, serif;
   font-weight: bold;
   color: #ffffff;
}
.medtitle {
   font-size: 24px;
   font-family: Georgia, "Times New Roman", Times, serif;
   font-weight: normal;
   color: #ffffff;
}
.smtitle {
   font-size: 16px;
   font-family: Georgia, "Times New Roman", Times, serif;
   font-weight: normal;
   color: #ffffff;
}
a: {
   font-family: Georgia, "Times New Roman", Times, serif;
   font-weight: normal;
	color: #ffffff;
}
